【活用ガイド】

JVNDB-2006-000148

HP-UX の passwd コマンドにおけるサービス運用妨害 (DoS) 状態の脆弱性

概要

HP-UX に実装されている passwd コマンドには、ある特定のエラー状況下から適切に復旧しない脆弱性が存在します。
CVSS による深刻度 (CVSS とは?)

CVSS v2 による深刻度
基本値: 4.9 (警告) [NVD値]
  • 攻撃元区分: ローカル
  • 攻撃条件の複雑さ: 低
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): なし
  • 可用性への影響(A): 全面的
影響を受けるシステム


ヒューレット・パッカード
  • HP-UX 11.00 
  • HP-UX 11.04 
  • HP-UX 11.11 
  • HP-UX 11.23 

想定される影響

システムがサービス運用妨害 (DoS) 状態となる可能性があります。
対策

ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
ベンダ情報

ヒューレット・パッカード
CWEによる脆弱性タイプ一覧  CWEとは?

共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2006-1509
参考情報

  1. National Vulnerability Database (NVD) : CVE-2006-1509
  2. SecurityFocus : 17280
更新履歴

  • [2007年04月01日]
      掲載